{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{Title}}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    {% include "navbar.html" %}
    <main>
        <div class="accordion" id="accordionExample">
          {% for n in faq %}
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading{{ n.id }}">
              <button class="accordion-button" type="button" data-bs-toggle="collapse" 
              data-bs-target="#collapse{{ n.id }}" aria-expanded="true" aria-controls="collapse{{ n.id }}">
                {{ n.question }}
              </button>
            </h2>
            <div id="collapse{{ n.id }}" class="accordion-collapse collapse show" aria-labelledby="heading{{ n.id }}" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                <strong>Answer: </strong>{{ n.answer }}
              </div>
            </div>
          </div>
          {% endfor %}
        </div>
    </main>
  
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>